{
  "name": "merms-panel",
  "version": "0.1.1",
  "private": true,
  "dependencies": {
    "@fullcalendar/core": "^6.1.15",
    "@fullcalendar/daygrid": "^6.1.15",
    "@fullcalendar/interaction": "^6.1.15",
    "@fullcalendar/react": "^6.1.15",
    "@fullcalendar/timegrid": "^6.1.15",
    "@popperjs/core": "^2.11.8",
    "@reduxjs/toolkit": "^2.4.0",
    "@stripe/react-stripe-js": "^3.9.1",
    "@stripe/stripe-js": "^7.8.0",
    "@tanstack/react-query": "^5.62.3",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "apexcharts": "^4.1.0",
    "axios": "^1.7.9",
    "bootstrap": "^5.3.3",
    "formik": "^2.4.6",
    "react": "^18.3.1",
    "react-apexcharts": "^1.7.0",
    "react-dom": "^18.3.1",
    "react-icons": "^5.4.0",
    "react-redux": "^9.1.2",
    "react-router-dom": "^7.0.2",
    "react-scripts": "5.0.1",
    "redux": "^5.0.1",
    "sass": "^1.82.0",
    "socket.io-client": "^4.8.1",
    "web-vitals": "^2.1.4",
    "yup": "^1.6.0"
  },
  "scripts": {
    "start": "react-scripts start -e .env.development",
    "build": "GENERATE_SOURCEMAP=false react-scripts build -e .env.production",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "tailwindcss": "^3.4.16"
  }
}
